<!doctype html>
<html lang="fr" {{ html_attributes }}>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>TEST</title>

    <!-- CSS -->
    <link rel="stylesheet" href="{{ directory }}/css/feuille.css">
    <link rel="stylesheet" href="{{ directory }}/css/bootstrap.min.css">
  </head>


  <body>
    <header class="header">
        <nav class="navbar navbar-expand navbar-light">
            <div class="container">
                <div class="navbar-header">
                    <a href="index.html"><img class="logo" src="{{ directory }}/img/logo.png"></a>
                </div>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-5">
                       <li class="nav-item active">
                            <a class="nav-link" href="#">Accueil</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Vous cherchez ?
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Une alternance</a>
                                <a class="dropdown-item" href="#">Un stage</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Blog</a>
                        </li>
                     </ul>
                    <form class="form-inline my-2 my-lg-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="Rechercher une offre" aria-label="Rechercher une offre">
                        <button class="btn btn-outline my-2 my-sm-0" id="search-button" type="submit">Rechercher</button>
                    </form>
                    <button class="btn btn-outline ml-3" id="my-space" type="submit">Mon espace</button>
                </div>
            </div>
        </nav>
    </header>
    {{page.myheader}}

    <main>
        <div class="container">
            <div class="row">
                <div class="cta" style="margin-top: 3em;z-index: 1;"><h1>Simplifiez votre recherche</br>d'alternance et de stage.</h1>
                    <p>Entrez en contact avec plus de </br><B>200 entreprises partenaires</B></p>
                    <button class="btn btn-outline-light" type="submit" id="btn-cta">Je publie mon CV</button>
                </div>
            </div>
        </div>
        <img src="{{ directory }}/img/main-img.jpg" class="img-fluid" alt="Responsive image">


        <!-- CHOICE BOX -->
        <div id="id-choice-box" class="container">
            <div class="row justify-content-around">

            <div class="col-5 shadow p-3 mb-5 bg-body rounded">
                <H2>Alternant</H2>
                <ul class="list-group list-group-horizontal" style="">
                    <li class="list-group-item border-0"><a class="link-choice-box" href="#"><img class="choice-img" src="{{ directory }}/img/search.svg"></br>Rechercher des offres</a></li>
                    <li class="list-group-item border-0"><a class="link-choice-box" href="#"><img class="choice-img" src="{{ directory }}/img/question.svg"></br>Tout savoir sur l'alternance</a></li>
                    <li class="list-group-item border-0"><a class="link-choice-box" href="#"><img class="choice-img" src="{{ directory }}/img/file.svg"></br>Rédiger son CV</a></li>
                </ul>
            </div>

            <div class="col-5 shadow p-3 mb-5 bg-body rounded">
                <H2>Recruteur</H2>
                <ul class="list-group list-group-horizontal" style="">
                    <li class="list-group-item border-0"><a class="link-choice-box" href="#"><img class="choice-img" src="{{ directory }}/img/post.svg"></br>Publier une offre</a></li>
                </ul>
            </div>
            </div>
        </div>
        
        <div id="CDF-box" class="container">
            <div class="row justify-content-around">
            <div class="col-6 shadow p-3 mb-5 bg-body rounded">
                <H2>Centre de formation</H2>
                <ul class="list-group list-group-horizontal">
                    <li class="list-group-item border-0 col-"><a class="link-choice-box" href="#"><img class="choice-img" src="{{ directory }}/img/pen.svg"></br>Soumettre une formation</a></li>
                </ul>
            </div>
            </div>
        </div>

        


        <!-- OFFRES D'ALTERNANCE -->
        <h2 class="text-center section">Les dernières offres</h2>

        <div class="background-bubble">
            <img id="bubble-2" src="{{ directory }}/img/bubble-2.png">
        </div>

        <div class="card-group me-3">
            <div class="card alt-search">
                <img src="{{ directory }}/img/logo-edf.png" class="card-img-top alt-search" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><b>... recherche :</b></h5>
                    <p class="card-text">Poste</p>
                    <h5 class="card-title"><b>Type de contrat :</b></h5>
                    <p class="card-text">...</p>
                    <h5 class="card-title"><b>Durée du contrat :</b></h5>
                    <p class="card-text">...</p>
                    <div class="text-center">
                        <button class="btn btn-outline-success alt-search" type="submit">Plus d'infos</button>
                    </div>
                </div>
            </div>
            <div class="card alt-search">
                <img src="{{ directory }}/img/logo-edf.png" class="card-img-top alt-search" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><b>... recherche :</b></h5>
                    <p class="card-text">Poste</p>
                    <h5 class="card-title"><b>Type de contrat :</b></h5>
                    <p class="card-text">...</p>
                    <h5 class="card-title"><b>Durée du contrat :</b></h5>
                    <p class="card-text">...</p>
                    <div class="text-center">
                        <button class="btn btn-outline-success alt-search" type="submit">Plus d'infos</button>
                    </div>
                </div>
            </div>
            <div class="card alt-search">
                <img src="{{ directory }}/img/logo-fnac.png" class="card-img-top alt-search" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><b>... recherche :</b></h5>
                    <p class="card-text">Poste</p>
                    <h5 class="card-title"><b>Type de contrat :</b></h5>
                    <p class="card-text">...</p>
                    <h5 class="card-title"><b>Durée du contrat :</b></h5>
                    <p class="card-text">...</p>
                    <div class="text-center">
                        <button class="btn btn-outline-success alt-search" type="submit">Plus d'infos</button>
                    </div>
                </div>
            </div>
            <div class="card alt-search">
                <img src="{{ directory }}/img/logo-sfr.png" class="card-img-top alt-search" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><b>... recherche :</b></h5>
                    <p class="card-text">Poste</p>
                    <h5 class="card-title"><b>Type de contrat :</b></h5>
                    <p class="card-text">...</p>
                    <h5 class="card-title"><b>Durée du contrat :</b></h5>
                    <p class="card-text">...</p>
                    <div class="text-center">
                        <button class="btn btn-outline-success alt-search" type="submit">Plus d'infos</button>
                    </div>
                </div>
            </div>
        </div>

        <p class="text-right see-all"><a href="#">Voir toutes les offres d'alternance</a> | <a href="#">Voir toutes les offres de stages</a></p>


        <!-- CENTRES DE FORMATION -->
        <h2 class="text-center section">Les centres de formations</h2>

        <div id="background-bubble-right" class="background-bubble">
            <img id="bubble-3" src="{{ directory }}/img/bubble-3.png">
        </div>

        <div class="card-group me-3">
            <div class="card alt-search">
                <img src="{{ directory }}/img/logo-cci.jpg" class="card-img-top alt-search" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><b>Nom :</b></h5>
                    <p class="card-text">Poste</p>
                    <h5 class="card-title"><b>Diplômes préparés :</b></h5>
                    <p class="card-text">...</p>
                    <h5 class="card-title"><b>Localisation :</b></h5>
                    <p class="card-text">...</p>
                    <div class="text-center">
                        <button class="btn btn-outline-success alt-search" type="submit">Plus d'infos</button>
                    </div>
                </div>
            </div>
            <div class="card alt-search">
                <img src="{{ directory }}/img/logo-crealise.png" class="card-img-top alt-search" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><b>Nom :</b></h5>
                    <p class="card-text">Poste</p>
                    <h5 class="card-title"><b>Diplômes préparés :</b></h5>
                    <p class="card-text">...</p>
                    <h5 class="card-title"><b>Localisation :</b></h5>
                    <p class="card-text">...</p>
                    <div class="text-center">
                        <button class="btn btn-outline-success alt-search" type="submit">Plus d'infos</button>
                    </div>
                </div>
            </div>
            <div class="card alt-search">
                <img src="{{ directory }}/img/logo-tetra.jpg" class="card-img-top alt-search" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><b>Nom :</b></h5>
                    <p class="card-text">Poste</p>
                    <h5 class="card-title"><b>Diplômes préparés :</b></h5>
                    <p class="card-text">...</p>
                    <h5 class="card-title"><b>Localisation :</b></h5>
                    <p class="card-text">...</p>
                    <div class="text-center">
                        <button class="btn btn-outline-success alt-search" type="submit">Plus d'infos</button>
                    </div>
                </div>
            </div>
            <div class="card alt-search">
                <img src="{{ directory }}/img/logo-ifag.jpg" class="card-img-top alt-search" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><b>Nom :</b></h5>
                    <p class="card-text">Poste</p>
                    <h5 class="card-title"><b>Diplômes préparés :</b></h5>
                    <p class="card-text">...</p>
                    <h5 class="card-title"><b>Localisation :</b></h5>
                    <p class="card-text">...</p>
                    <div class="text-center">
                        <button class="btn btn-outline-success alt-search" type="submit">Plus d'infos</button>
                    </div>
                </div>
            </div>
        </div>

        <p class="text-right see-all"><a href="#">Voir tous les centres de formation</a></p>


        <!-- Actualités -->
        <h2 class="text-center section">Actualités</h2>

        <div class="container">
            <div class="row">
                <div class="col-8">
                    <div class="article-snippet">
                        <img src="{{ directory }}/img/article-1.png" class="card-img-top" alt="..." style="height: 375px;">
                        <div class="card-body article">
                            <h5 class="card-title">Economie : des aides de 8000€ pour l'alternance</h5>
                            <p class="card-text">Le ministre de l'éducation met en place une aide de 8000€ pour 
                            les alternants à partir de Juin 2021. </p>
                        </div>
                    </div>
                </div>

                <div class="col-4">
                    <div class="article-snippet">
                        <img src="{{ directory }}/img/article-2.png" class="card-img-top" alt="...">
                        <div class="card-body article">
                            <h5 class="card-title">Trouver une entreprise</h5>
                            <p class="card-text">Comment candidater en 
                            entreprise ? Comment faire p...</p>
                        </div>
                    </div>
                </div> 
            </div> <!-- FIN ROW -->

            </br>

            <div class="row">
                <div class="col-4">
                    <div class="article-snippet">
                        <img src="{{ directory }}/img/article-3.png" class="card-img-top" alt="...">
                        <div class="card-body article">
                            <h5 class="card-title">Logement des alternants</h5>
                            <p class="card-text">La mobilité peut être un 
                            obstacle, mais des solutions e...</p>
                        </div>
                    </div>
                </div>

                <div class="col-4">
                    <div class="article-snippet">
                        <img src="{{ directory }}/img/article-4.png" class="card-img-top" alt="...">
                        <div class="card-body article">
                            <h5 class="card-title">L'entretien d'embauche</h5>
                            <p class="card-text">Questions/réponses, tout savoir
                            sur les entretiens d'embauche.</p>
                        </div>
                    </div>
                </div> 

                <div class="col-4">
                    <div class="article-snippet">
                        <img src="{{ directory }}/img/article-5.png" class="card-img-top" alt="...">
                        <div class="card-body article">
                            <h5 class="card-title">Réussir son alternance</h5>
                            <p class="card-text">5 conseils qui changeront votre
                            manière de travailler.</p>
                        </div>
                    </div>
                </div> 
            </div> <!-- FIN ROW -->

            <div class="text-center">
                <button class="btn btn-outline-light" type="submit" id="btn-blog">Voir tout</button>
            </div>

        </div>    
    </main>

    <footer>
        <div class="container-fluid footer">
            <div class="row text-center">
                <div class="col-4 arbo">
                    <h5>Fonctionnalités</h5>
                    <ul>
                        <li>Déposer mon CV</li>
                        <li>Remplir mon formulaire</li>
                        <li>Aide à la création de CV</li>
                        </br>
                        <li>Poster une offre</li>
                        <li>Formulaire de rechercher</li>
                        </br>
                        <li>Enregistrer une formation</li>
                    </ul>
                </div>

                <div class="col-4 arbo">
                    <h5>Navigation</h5>
                    <ul>
                        <li>Accueil</li>
                        <li>Alternance</li>
                        <li>Stage</li>
                        <li>Formation</li>
                        <li>Blog</li>
                        <li>Espace étudiant</li>
                        <li>Espace rectuteur</li>
                        <li>Espace formation</li>
                        <li>Contact</li>
                    </ul>
                </div> 

                <div class="col-4 arbo">
                    <h5>Contact</h5>
                    <ul>
                        <li>0262 123 456</li>
                        <li>hello@alternow.re</li>
                    </ul>
                </div> 


            </div>
        </div>  

    </footer>
    {{page.content}}

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <script src="{{ directory }}/js/bootstrap.bundle.js"></script>
  </body>
</html>
